VERIFIED SOLUTION i
X

Code-1 Plus/GeoTax G1RTS Inquiry

Issue


Which G1RTS Library should be used when running C1P & GEOTax

Cause


Our application works together with Code-1 Plus & GEOTax,

Question: which g1rts lib should I use?
  • /usr/local/g1_4.0_gtx_7.2/c1p/rts/lib or
  • /usr/local/g1_4.0_gtx_7.2/gtx/rts/lib 

Resolution

UPDATED: March 24, 2017



When running Code1 Plus with Geotax, you should be using the following g1rts...
  • /usr/local/g1_4.0_gtx_7.2/c1p/rts/lib 


 

Environment Details

Product Feature: General

Operating System: Not stated

Database: Not stated

Configuration: Not stated
 

Downloads

  • No Downloads